<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.user.biz.mapper.KxsShdTradeAmtMapper">

    <resultMap type="com.kxs.user.api.model.KxsShdTradeAmt" id="KxsShdTradeAmtMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="trade_amt" property="tradeAmt" />
        <result column="trade_month" property="tradeMonth" />
        <result column="bonus_pool" property="bonusPool" />
        <result column="first_bonus" property="firstBonus" />
        <result column="center_bonus" property="centerBonus" />
        <result column="high_bonus" property="highBonus" />

    </resultMap>

</mapper>
